program Project2;

uses
  Vcl.Forms,
  uClass.FunionalCard.Api in 'uClass.FunionalCard.Api.pas',
  uFrm.Teste in 'uFrm.Teste.pas' {Form1},
  ufrm.Principal in 'ufrm.Principal.pas' {frmPrincipal};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmPrincipal, frmPrincipal);
  Application.Run;
end.
